missing resources for Positioning and Inline Table Editing

RESOLVED FIXED in mozilla1.5beta

Status

()

Core
Editor
P1
critical
RESOLVED FIXED
15 years ago
15 years ago

People

(Reporter: glazou, Assigned: glazou)

Tracking

Trunk
mozilla1.5beta
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Assignee)

Description

15 years ago
A few resources are missing in xpinstall/packager/packages-* for positioning
and Inline Table Editing UI; my fault, the changes were in my tree and I forgot
to diff them and check them in.
(Assignee)

Comment 1

15 years ago
Created attachment 128690 [details] [diff] [review]
fix #1
(Assignee)

Updated

15 years ago
Status: NEW → ASSIGNED
Priority: -- → P1
Target Milestone: --- → mozilla1.5beta

Updated

15 years ago
Attachment #128690 - Flags: review+
(Assignee)

Comment 2

15 years ago
Comment on attachment 128690 [details] [diff] [review]
fix #1

Boris, could you sr please ? trivial change, critical for Composer. Thanks.
Attachment #128690 - Flags: superreview?(bzbarsky)
Comment on attachment 128690 [details] [diff] [review]
fix #1

>Index: packager/packages-win
>===================================================================
>RCS file: /cvsroot/mozilla/xpinstall/packager/packages-win,v
>retrieving revision 1.263
>diff -u -r1.263 packages-win
>--- packager/packages-win	20 May 2003 21:30:34 -0000	1.263
>+++ packager/packages-win	28 Jul 2003 13:55:46 -0000
>@@ -215,6 +215,25 @@
> bin\res\forms.css
> bin\res\platform-forms.css
> bin\res\EditorOverride.css
>+bin\res\grabber.gif
>+bin\res\table-add-column-after-active.gif
>+bin\res\table-add-column-after-hover.gif
>+bin\res\table-add-column-after.gif
>+bin\res\table-add-column-before-active.gif
>+bin\res\table-add-column-before-hover.gif
>+bin\res\table-add-column-before.gif
>+bin\res\table-add-row-after-active.gif
>+bin\res\table-add-row-after-hover.gif
>+bin\res\table-add-row-after.gif
>+bin\res\table-add-row-before-active.gif
>+bin\res\table-add-row-before-hover.gif
>+bin\res\table-add-row-before.gif
>+bin\res\table-remove-column-active.gif
>+bin\res\table-remove-column-hover.gif
>+bin\res\table-remove-column.gif
>+bin\res\table-remove-row-active.gif
>+bin\res\table-remove-row-hover.gif
>+bin\res\table-remove-row.gif
> bin\res\viewsource.css
> bin\res\mathml.css
> bin\res\arrow.gif
>Index: packager/packages-unix
>===================================================================
>RCS file: /cvsroot/mozilla/xpinstall/packager/packages-unix,v
>retrieving revision 1.269
>diff -u -r1.269 packages-unix
>--- packager/packages-unix	3 Jun 2003 23:16:37 -0000	1.269
>+++ packager/packages-unix	28 Jul 2003 13:55:47 -0000
>@@ -308,6 +308,25 @@
> bin/res/forms.css
> bin/res/platform-forms.css
> bin/res/EditorOverride.css
>+bin/res/grabber.gif
>+bin/res/table-add-column-after-active.gif
>+bin/res/table-add-column-after-hover.gif
>+bin/res/table-add-column-after.gif
>+bin/res/table-add-column-before-active.gif
>+bin/res/table-add-column-before-hover.gif
>+bin/res/table-add-column-before.gif
>+bin/res/table-add-row-after-active.gif
>+bin/res/table-add-row-after-hover.gif
>+bin/res/table-add-row-after.gif
>+bin/res/table-add-row-before-active.gif
>+bin/res/table-add-row-before-hover.gif
>+bin/res/table-add-row-before.gif
>+bin/res/table-remove-column-active.gif
>+bin/res/table-remove-column-hover.gif
>+bin/res/table-remove-column.gif
>+bin/res/table-remove-row-active.gif
>+bin/res/table-remove-row-hover.gif
>+bin/res/table-remove-row.gif
> bin/res/viewsource.css
> bin/res/mathml.css
> bin/res/rdf/article.gif
>Index: packager/packages-static-unix
>===================================================================
>RCS file: /cvsroot/mozilla/xpinstall/packager/packages-static-unix,v
>retrieving revision 1.65
>diff -u -r1.65 packages-static-unix
>--- packager/packages-static-unix	28 May 2003 19:17:20 -0000	1.65
>+++ packager/packages-static-unix	28 Jul 2003 13:55:47 -0000
>@@ -230,6 +230,25 @@
> bin/res/forms.css
> bin/res/platform-forms.css
> bin/res/EditorOverride.css
>+bin/res/grabber.gif
>+bin/res/table-add-column-after-active.gif
>+bin/res/table-add-column-after-hover.gif
>+bin/res/table-add-column-after.gif
>+bin/res/table-add-column-before-active.gif
>+bin/res/table-add-column-before-hover.gif
>+bin/res/table-add-column-before.gif
>+bin/res/table-add-row-after-active.gif
>+bin/res/table-add-row-after-hover.gif
>+bin/res/table-add-row-after.gif
>+bin/res/table-add-row-before-active.gif
>+bin/res/table-add-row-before-hover.gif
>+bin/res/table-add-row-before.gif
>+bin/res/table-remove-column-active.gif
>+bin/res/table-remove-column-hover.gif
>+bin/res/table-remove-column.gif
>+bin/res/table-remove-row-active.gif
>+bin/res/table-remove-row-hover.gif
>+bin/res/table-remove-row.gif
> bin/res/viewsource.css
> bin/res/mathml.css
> bin/res/rdf/article.gif
>Index: packager/packages-os2
>===================================================================
>RCS file: /cvsroot/mozilla/xpinstall/packager/packages-os2,v
>retrieving revision 1.50
>diff -u -r1.50 packages-os2
>--- packager/packages-os2	3 Jun 2003 23:16:37 -0000	1.50
>+++ packager/packages-os2	28 Jul 2003 13:55:47 -0000
>@@ -314,6 +314,25 @@
> bin/res/forms.css
> bin/res/platform-forms.css
> bin/res/EditorOverride.css
>+bin/res/grabber.gif
>+bin/res/table-add-column-after-active.gif
>+bin/res/table-add-column-after-hover.gif
>+bin/res/table-add-column-after.gif
>+bin/res/table-add-column-before-active.gif
>+bin/res/table-add-column-before-hover.gif
>+bin/res/table-add-column-before.gif
>+bin/res/table-add-row-after-active.gif
>+bin/res/table-add-row-after-hover.gif
>+bin/res/table-add-row-after.gif
>+bin/res/table-add-row-before-active.gif
>+bin/res/table-add-row-before-hover.gif
>+bin/res/table-add-row-before.gif
>+bin/res/table-remove-column-active.gif
>+bin/res/table-remove-column-hover.gif
>+bin/res/table-remove-column.gif
>+bin/res/table-remove-row-active.gif
>+bin/res/table-remove-row-hover.gif
>+bin/res/table-remove-row.gif
> bin/res/viewsource.css
> bin/res/mathml.css
> bin/res/arrow.gif
>Index: packager/packages-mac
>===================================================================
>RCS file: /cvsroot/mozilla/xpinstall/packager/packages-mac,v
>retrieving revision 1.212
>diff -u -r1.212 packages-mac
>--- packager/packages-mac	20 May 2003 21:30:33 -0000	1.212
>+++ packager/packages-mac	28 Jul 2003 13:55:47 -0000
>@@ -266,6 +266,25 @@
> viewer:res:quirk.css
> viewer:res:viewsource.css
> viewer:res:EditorOverride.css
>+viewer:res:grabber.gif
>+viewer:res:table-add-column-after-active.gif
>+viewer:res:table-add-column-after-hover.gif
>+viewer:res:table-add-column-after.gif
>+viewer:res:table-add-column-before-active.gif
>+viewer:res:table-add-column-before-hover.gif
>+viewer:res:table-add-column-before.gif
>+viewer:res:table-add-row-after-active.gif
>+viewer:res:table-add-row-after-hover.gif
>+viewer:res:table-add-row-after.gif
>+viewer:res:table-add-row-before-active.gif
>+viewer:res:table-add-row-before-hover.gif
>+viewer:res:table-add-row-before.gif
>+viewer:res:table-remove-column-active.gif
>+viewer:res:table-remove-column-hover.gif
>+viewer:res:table-remove-column.gif
>+viewer:res:table-remove-row-active.gif
>+viewer:res:table-remove-row-hover.gif
>+viewer:res:table-remove-row.gif
> viewer:res:maccharset.properties 
> viewer:res:rdf:article.gif
> viewer:res:rdf:collapser.gif
Attachment #128690 - Flags: superreview?(bzbarsky) → superreview+
(Assignee)

Comment 4

15 years ago
checked in trunk
Status: ASSIGNED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.